/*
 Theme Name:   Cosgrove Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Cosgrove Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     cosgrove
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  cosgrove-child
*/

/* Write Custom CSS */

.csgve-logo {
	padding-top: 10px;
}

.read_more_hide a{
	display:none;
}

.csgve-footer a{
	color: #2784c7;
}

.social-icon {
	padding-top:40px;
}

.phones {
	padding-top:40px;
}

.cpation-wrap {
	width: 750px;
	text-align:left;
}

.csgve-consultation {
	background: #01539d;
}

@media screen and (max-width:479px) {
	/* Csgve Normal CSS */
	.csgve-logo {
		width: auto;
		padding:10px 0px 10px 0px;
	}
	
	.social-icon {
		padding-top:10px;
	}
	
	.hide-social-mobile{
		display:none;
	}
	
	.phones {
		padding-top:10px;
	}
}